### Property

# Hinawa FwNode:node-id

since: 1.4

#### Declaration

    property node-id: guint [ read ]

#### Description [src]

Node ID of node associated to instance of object at current generation of bus topology. This parameter is effective after the association.

Type:`guint`

Available since: 1.4

Default value | 0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no